
@media only screen and (min-width: 1680px) {	 
	
}

  

@media only screen and (max-width: 1140px) {	

	.recipe-archive .holder h3 {
	font-size: 0.9rem;
	}
	
}



@media only screen and (max-width: 1024px) {	
	
}



@media only screen and (max-width: 960px) {	
	
	
	
	.page-id-126 .content .span_6 {
		width:100%;
		margin-right:0;
		margin-bottom:40px;
	}
	
	.compare table th {
		display: none;
	}
	
	ul.dropdown li > ul.sub-menu p {
		text-align: left;
	}
	
	
.compare table tr.egg-iamges, .compare table tr.egg-names {
	display: none;
}
	
	.compare table td {
    	display: block; 
		width:100%;
		text-align: left;
    }
	
	
	.compare table tr:first-of-type {
		display: none;
	}
	

	.compare table td:before {
		font-weight: bold;
		width: 8.5em; 
		content: attr(data-th)" ";
		display: inline-block;
         color: #00583d;
    text-transform: uppercase;
        font-size: 1rem;
     }
	
	.compare table td strong {
		font-size: 1.2rem;
	}
	
	
	.recipe-archive .holder h3 {
	font-size: 0.8rem;
	}

	header .menu-main-menu-container {
	font-size: 0.8rem;
	}
	
	header li {
	margin-right:1em;
	}
	
	div.share-social span {
	display: none;
	}
	
	div.addthis_toolbox {
	width:100%;
	margin:10px 0;
	display: block;
	text-align: center;
	}
	
	div.share-social a.print-this {
	text-decoration: none;
	width: 100%;
	display: block;
	margin-top: 10px;
	}
	
	.single-recipes .span_6 {
	width:100%;
	margin:0;
	}
	
	.padding {
	padding-top: 40px;
	padding-bottom: 40px;
	}
	
	.single-recipes h2 {
	text-align: left;
	color: #999999;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-top: 1em;
	padding: 0 0 1em 0;
	}
	
	.single-recipes h1 {
	font-size: 2rem;
	margin:20px 0 10px 0;
	}
	
	.row {
	padding-left:4em;
	padding-right:4em;
	}
	
	.header .row {
	padding-left: 2em;
	padding-right:2em;
	}
	
	.comments ol.commentlist {
	margin:0 0 4em 0;
	}
	
	.single-recipes > .row {
	padding-bottom:40px;
	}

	
	.comments ol.commentlist li {
	margin-bottom: 2rem;
	}
	
	footer .secondary-menu a {
	margin:0.5em;
	}
	
	.copyright li {
	width:100%;
	margin-bottom:0;
	}
	
	footer .copyright li:before {
	display: none;
	}
	
	footer .copyright a {
	display: block;
	margin-top:0.5em;
	}
	
	footer .copyright a:before {
	display: none;
	}
	
	ul.dropdown li > ul.sub-menu {
	border-radius: 0;
	}
	
	
	
		

	
	.recipe-area .row, .versatile-cooking .row {
		padding:0 2em;
	}
	
	.recipe-archive .holder h3 {
	padding:0 1em;
	}
	
	
	.select-options {
	line-height: 1;
	height: auto;
	position: relative;
	margin: auto;
	width: 100%;
	}
	
	.select-options span, .select-options .selectric-wrapper, .select-options input {
	display: inline-block;
	width:100%;
	}
	
	.select-options > span {
	margin: 10px 0;
	font-size: 1.2rem;
	text-align: left;
	padding: 0 10px;
	}
	
	.search-filter {
	float:left;
	width:100%;

	}
	
	.select-options .selectric-wrapper {
	margin:0;
	}
	
	.select-options input.search-field {
	width:100%;
	margin:0;
	}
	
	form input.button {
	margin:0;
	margin-top:20px;
	}	
	
	section.eggs-selector {
	line-height: 50px;
	padding:40px 0;
	height:auto;
	float:left;
	}
	
	section.eggs-selector ul li {
	list-style: none;
	display: inline-block;
	margin: 5px;
	}
	
	.eggs-products .span_6 {
	width:100%;
	margin-right:0;
	}
	
	.eggs-products .flexslider {
	margin-bottom:40px;
	}
	
	.banner h1 {
	font-size: 3rem;	
	}
	
	body #wpsl-wrap.wpsl-store-below #wpsl-result-list li {
	width:50%;
	}
	
	.tax-product_cat .select-options .selectric-wrapper, .post-type-archive-product .select-options .selectric-wrapper {
	width:100%;
	}
	
	.find-a-dealer {
	padding:40px 0;
	line-height: 1;
	height:auto;
	}
	
	.find-a-dealer h3 {
	margin:0 0 1em 0;
	}
	
	.recipe-area h4 {
	width:100%;
	line-height: 1.5;
	}
	
	.recipe-area .label {
	z-index: 3;
	}
	
	.recipe-area .overlay {
	padding-top:100%;
	}
	
	.recipe-area a.button {
	float:left;
	margin-top:1em;
	}
	
	.versatile-cooking .span_2 {
	width:25%;	
	margin:0;
	}
	
	.versatile-cooking .span_2:first-child {
	display: block;
	width:100%;
	text-align: center;
	}
	
	.versatile-cooking h5 {
	margin:0 0 1em 0;
	font-size: 1.5rem;
	}
	
	.versatile-cooking .span_2:last-child {
	width:100%;
	margin-top:0.5em;	
	}
	
	.versatile-cooking {
	padding-bottom: 30px;
	}		
		
	.versatile-cooking .row.inner {
	max-width: 600px;	
	}	
	
	section.page-title h1 {
		padding:0.5em 1em;
	}
	
	
}	




@media only screen and (max-width: 640px) {	
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11 {
	width:100%;
	margin-right:0;
	}
	
	section.page-title h1 {
		font-size: 1.4rem;
	}
	
	.header .row {
	padding-left: 1em;
    padding-right: 1em;
	}
	
	section.page-title h1 {
		width:80%;
	}
	
	article.faq h4 {
		font-size: 1rem;
	}
	
	article.faq h4.active {
		font-weight: bold;
	}

	
	.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
		width:50%;
	}
	
	body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 50px;
	}
	
	
	.row {
		padding:0 2em;
	}
	
	.social {
	display: none;
	}
	
	.banner .slides {
	background: #000;
	}

	
	.banner h2 {
	line-height: 1.5;
	font-size: 1.2rem;
	max-width: 160px;
	margin: 0 auto 1em auto;
	}
	
	.banner h1 {
	font-size: 2.4rem;
	}
	
	.find-a-dealer {
	line-height: 1.2;
	height:auto;
	padding:50px 0;
	text-align: center;
	}
	
	.find-a-dealer h3 {
	margin:0 0 0.5em 0;
	}
	
	.recipe-area.padding {
	padding:0;
	}
	
	.recipe-area .row {
	padding: 0;
	}
	
	.recipe-area .overlay, .recipe-area [class*=span_]  {
	border-radius: 0;
	}
	
		
	.versatile-cooking {
	padding:45px 0;
	text-align: center;
	}
	
	.versatile-cooking [class*=span_] {
	width:50%;
	margin:1em 0;
	}
	
	.versatile-cooking [class*=span_]:first-child, .versatile-cooking [class*=span_]:last-child {
	width:100%;
	}
	
	.versatile-cooking h5 {
	text-align: center;
	margin: 0 0 1em 0;
	font-size: 1.3rem;
	}
	
	.info [class*=span_] {
	margin-bottom:1em;
	}
	
	.info [class*=span_]:last-child {
	margin:0;
	}
	
	.versatile-cooking .row.inner {
	max-width: 340px;
	}
	
	.logo {
	display: block;
	float: left;
	width: auto;
	height: 60px;
	position: initial;
	left: 0;
	top: 0;
	transform: none;
	bottom: 0;
	overflow: hidden;
	margin: 10px 0;
	}
	
	.logo img {
    width: 140px;
    height: auto;
    margin-top: 8px;
	}
	
	header {
	height:80px;
	}
	
	.menu-trigger {
	display: block;
	float: right;
	line-height: 80px;
	color: #fff;
	}
	
	.menu-trigger:before {
	content:'MENU';
	margin-right:5px;
	}
	
	.menu-trigger:after {
	font-family: 'FontAwesome';
	content:'\f0c9';
	}
	
	.menu-active .menu-trigger:before {
	content:'CLOSE';
	}
	
	.menu-active .menu-trigger:after {
	font-family: 'FontAwesome';
	content:'\f00d';
	}
	
	.menu-main-menu-container  {
	display: none;
	position: relative;
	box-shadow: 0 5px 10px rgba(0,0,0,0.05);
	}
	
	ul.dropdown li > ul.sub-menu {
	position: initial;
	visibility: hidden;
	display: none;
	top: 0;
	left: 0;
	transform: none;
	background: #fff;
	padding: 0;
	z-index: 999;
	width: 100%;
	max-width: 100%;
	border-radius: 0;
	line-height: 1.5;
	box-shadow: none;
	}
	
	ul.dropdown li.has-sub .sub-menu {
	display: none;
	}
	
	ul.dropdown li.has-sub.hover .sub-menu {
	display: block;
	margin-top:2em;
	}
	
	.menu-main-menu-container:after {
	font-family: 'FontAwesome';
	content: '\f0d8';
	position: absolute;
	top: -28px;
	right: 27px;
	font-size: 2rem;
	color: #fff;
	}
	
	.menu-active header .menu-main-menu-container {
	display: block;
	position: absolute;
	background: #fff;
	top: 70px;
	width: 87%;
	z-index: 99;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 10px;
	}
	
	ul.dropdown > li {
	line-height: initial;
	display: block;
	width: 100%;
	border-bottom: 1px solid #a7600c;
	float: left;
	padding: 1em 0;
	text-align: left;
	}
	
	ul.dropdown > li:last-child {
	border:none;
	}
	
	ul.dropdown li ul.sub-menu a {
	text-align: left;
	}
	
	ul.dropdown {
	padding:1em 2em;
	float:left;
	}
	
	ul.dropdown li > a {
	color: #a7600c;
	text-align: left;
	padding: 1em 0;
	}
	
	ul.dropdown li .sub-menu a {
	padding:0;
	}
	
	ul.dropdown li:hover a {
	border-bottom: none;
	} 
	
	ul.dropdown > li.hover a {
	color:#a7600c;
	}
	
	ul.dropdown .span_4 {
	margin-bottom:1em;
	}
	
	ul.dropdown li > ul.sub-menu li a {
	border-bottom:0;
	margin:0;
	padding:0;
	}
	
	ul.dropdown li:last-child a {
	border-bottom:0;
	}
	
	header li {
	margin:0;
	}
	
	header li:nth-child(4) {
	margin:0;
	}
	
	ul.dropdown img {
	display: none;
	}
	
	ul.sub-menu h3 {
	color: #a7600c;
	border-bottom: none; 
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 0;
	margin:0 0 10px 0;
	text-align: left;
	}
	
	.recipe-archive .span_4 {
	margin-bottom:30px;
	}
	
	.recipe-archive .holder .inner {
	height:35%;
	}
	
	.padding {
	padding-top:40px;
	padding-bottom:40px;
	}
	

	
	body #wpsl-wrap.wpsl-store-below #wpsl-result-list li {
	width:100%;
	}
	
	
	.banners .flex-direction-nav a {
		display: none;
	}
	
	.text-content a {
    height: 40px;
    line-height: 40px;
    font-size: 0.7rem;
    font-weight: bold;
	}
	
	
	.banner ul.slides > li {
	background: #000;
	}
	
	
	.banner img {
	opacity: 0.8;
	}
	
	.recipe-area .label, .recipe-featured .label {
	height: 60px;
    width: 60px;
    line-height: 60px;
	}	

	section.content img {
		margin:0;
		width:100%;
	}
	
	section.eggs-products ul {
		margin:0;
	}
	
	
	section.content img {
		width:100%;
		max-width: 100%;
	}
	
		
	section.eggs-selector ul li, section.eggs-selector ul li a {
		width:48%;
		display: block;
		padding:0;
		float:left;
	}
	
	section.eggs-selector ul li {
		margin:1%;
	}
	
	section.eggs-selector ul li a {
		width:100%;
	}
	
	section.eggs-products ul.cooking-list li {
    width: 33%;
    margin-right: -4px;
    list-style: none;
    display: inline-block;
    text-align: center;
    line-height: 1;
    margin-bottom: 30px;
	}
	
	section.eggs-products h3 {
		font-size: 1.2rem;
	}
	
	section.eggs-products .span_6:last-child {
		padding-left:0;
	}
	
	section .span_4, section .span_3 {
		margin-bottom:7%;
	}
	
	
	section.intro h2 {
		font-size: 1.5rem;
	}
	
	h3 {
    font-size: 1.4rem;
    line-height: 1.2;
	}
	
	section.eggs-products ul {
			margin:0 0 1em 2em;
	}
	
	section.eggs-products ul li {
		margin-bottom:0.5em;
	}
	
	section.eggs-products ul.suits-size li {
	height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 0.8rem;
	}
	
	
	body .gform_wrapper ul.gfield_checkbox li label, body .gform_wrapper ul.gfield_radio li label {
		width:80%
	}

	#nav-tabs-options {
		padding:0 2em;
	}
	
	.publications-archive .span_3 {
		    margin-bottom: 2%;
    width: 49%;
    margin-right: 2%;
	}
	
	.publications-archive .span_3:nth-child(2n+2) {
		margin-right:0;
	}
	
	.single-recipes h1 {
    font-size: 1.4rem;
    margin: 20px 0 10px 0;
	}
	 
} 



@media only screen and (max-width: 320px) {	
 
 	.row {
    padding: 0 1em;
 
 }
 


